* {
    font-family: "Helvetica", "Arial", "MS Sans Serif", sans-serif;
}

td,
th,
div,
span {
    font-size: 11px;
}

body {
    background-color: white;
}

fieldset {
    display: block;
    border-top: solid 1px darkgray;
    border-right: none;
    border-bottom: none;
    border-left: none;
}

legend {
    color: dimgray;
    font-weight: bold;
    font-size: 110%;
}

.head {
    background-color: #ffffff;
}

.footer {
    border-top: 1px solid #d6d6d3;
    padding-top: 5px;
    vertical-align: top;
    height: 30px;
}

.uploadInput {
    font-size: 11px;
    color: #404040;
    padding: 1px;
    height: 20px;
}

.flat {
    font-size: 11px;
    color: #404040;
    border-style: solid;
    border-width: 1px;
    border-color: #666666;
    padding: 1px;
}

.flat_disabled {
    border-style: solid;
    border-color: #fafafa;
}

.flat:focus {
    border-style: solid;
    border-width: 1px;
    border-color: #ffc62c;
    background-color: #ffffff;
}

.flatCalendarSelectedDay {
    border-right: #666666 1px solid;
    border-top: #666666 1px solid;
    border-left: #666666 1px solid;
    color: #404040;
    border-bottom: #666666 1px solid;
    background-color: #cccccc;
}

.flatRight {
    text-align: right;
    color: #404040;
    border-style: solid;
    border-width: 1px;
    border-color: #666666;
}

.OptionButton {
    color: #404040;
    font-weight: bold;
}

.UnsortedList {
    margin-left: 20px;
}

.MessageLineError {
    color: rgb(220 0 0);
}

.MessageLine {
    color: green;
}

.MessageError {
    font-size: 14px;
    color: rgb(220 0 0);
    vertical-align: middle;
    font-weight: bold;
}

.MessageTDError {
    border: solid 1px rgb(220 0 0);
}

.MessageWarning {
    font-size: 14px;
    color: #878500;
    vertical-align: middle;
    font-weight: bold;
}

.MessageTDWarning {
    border: solid 1px #878500;
}

.MessageSummary {
    font-size: 14px;
    color: rgb(220 0 0);
    vertical-align: middle;
}

.MessageTableCell {
    color: green;
}

.Message {
    font-size: 14px;
    color: green;
    vertical-align: middle;
    font-weight: bold;
}

.MessageTD {
    border: solid 1px green;
}

.Question {
    font-size: 14px;
    color: black;
    vertical-align: middle;
    font-weight: bold;
    white-space: pre-wrap;
}

.Validator {
    color: red;
}

.Label {
    color: #404040;
}

.LabelBold {
    color: #404040;
    font-weight: bold;
}

.LabelHead {
    color: #404040;
    font-weight: bold;
}

.LabelFooter {
    color: #616366;
    padding-left: 5px;
    font-size: 9px;
}

.LabelSmall {
    font-size: 9px;
    color: #404040;
}

.LabelBig {
    color: #404040;
}

.LabelBigSize {
    color: #404040;
    font-size: 21px;
}

.LabelProductType {
    color: green;
    font-weight: bold;
}

.LabelCurrentCulture {
    font-size: 9px;
    color: green;
    padding-right: 5px;
}

.LabelItemCountOnPage {
    color: white;
    padding-right: 5px;
}

.AddressHeaderLabel {
    color: white;
    font-weight: bold;
}

.LabelRead {
    color: #808080;
}

.TemplateHeader {
    background-color: #808080;
    color: white;
    font-weight: bold;
}

.TemplatePreview {
    background-color: #dadada;
    color: #404040;
}

/* Calculate table width with border */
.TableWidthCalculator {
    width: calc(100% - 2px);
}

.Text {
    color: #808080;
    padding-top: 5px;
    padding-bottom: 10px;
}

.TextTitle {
    color: #808080;
    font-weight: bold;
    padding-top: 5px;
    border-top: 1px solid gray;
}

.AwardingFileControl {
    display: inline;
}

.AwardingFileControl span {
    vertical-align: top;
}

A:link.StandardLink,
a:visited.StandardLink,
A:hover.StandardLink,
a:active.StandardLink {
    font-weight: bold;
    color: #404040;
    text-decoration: underline;
}

A:hover.StandardLink {
    text-decoration: underline;
}

A:link.ItemStyleLink,
A:hover.ItemStyleLink,
a:active.ItemStyleLink,
a:visited.ItemStyleLink {
    color: black;
    vertical-align: top;
    text-decoration: none;
}

.ImageWithTextLink {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    text-shadow: 0 1px 1px rgb(255 255 255 / 75%);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgb(0 0 0 / 10%) rgb(0 0 0 / 10%) rgb(0 0 0 / 25%);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr="#ffffffff", endColorstr="#ffe6e6e6", GradientType=0);
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    font-weight: bold;
    color: #404040;
    text-decoration: none;
}

.ImageWithTextLink div img {
    float: left;
    vertical-align: middle;
    width: 50px;
}

.ImageWithTextLink div span {
    float: left;
}

A:hover.ImageWithTextLink {
    background: #e6e6e6;
    filter: none;
}

.ImageWithTextLinkSubtle {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    text-shadow: 0 1px 1px rgb(255 255 255 / 75%);
    vertical-align: middle;
    cursor: pointer;
    border: 1px dashed #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgb(0 0 0 / 10%) rgb(0 0 0 / 10%) rgb(0 0 0 / 25%);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr="#ffffffff", endColorstr="#ffe6e6e6", GradientType=0);
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    font-weight: bold;
    color: #404040;
    text-decoration: none;
}

.HeaderBigStyle {
    color: white;
    background-color: #808080;
}

.HeaderSmallStyle {
    color: black;
    font-style: italic;
    background-color: #c4c4c4;
}

.ItemStyleLot {
    color: black;
    vertical-align: top;
}

.ItemStyleLotAlt {
    color: black;
    vertical-align: top;
    background-color: #e1e1e1;
}

.ItemStyleLotBold {
    font-weight: bold;
    color: black;
    vertical-align: top;
    border-right: solid 1px darkgray;
}

.ItemStyleLotBoldAlt {
    font-weight: bold;
    color: black;
    vertical-align: top;
    background-color: #e1e1e1;
    border-right: solid 1px darkgray;
}

.ItemStyleNoPrice {
    color: red;
    vertical-align: top;
}

div#InformationPanel,
div.InformationPanel {
    background-color: #ffffe1;
    padding: 5px;
    border: 1px solid #808080;
}

.InformationPanelHeader {
    height: 30px;
    padding-top: 10px;
    font-weight: bold;
    font-size: 12px;
    border-bottom: 1px solid gray;
}

.InformationPanelColRight {
    white-space: nowrap;
}

div#InformationPanel td#InformationImage {
    padding-right: 10px;
    padding-bottom: 10px;
}

div#InformationPanel td#InformationText {
    line-height: 15px;
    padding-bottom: 10px;
}

TD.TableLabel {
    vertical-align: top;
    width: 200px;
}

TD.TableField,
TD.TableFieldForGrid {
    vertical-align: top;
    background-color: #edecef;
    width: 400px;
}

TD.TableFieldForGrid {
    width: 100%;
}

TD.TableHeadline {
    font-weight: bold;
    border-bottom: 1px solid gray;
    padding-top: 20px;
    width: 600px;
}

TR.UserFeedback,
TD.UserFeedback {
    vertical-align: top;
}

#pnlLoader {
    padding: 10px;
    width: 150px;
    height: 100px;
    background-color: #d6d7d9;
    border: 1px solid #d6d6d3;
    text-align: center;
    z-index: 10001;
}

#pnlLoader img {
    margin-top: 20px;
}

.LoadingMessage {
    padding: 10px;
    width: 300px;
    height: 100px;
    background-color: #e6e6e6;
    z-index: 10001;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 1px rgb(255 255 255 / 75%);
    vertical-align: middle;
    border: 1px solid #cccccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgb(0 0 0 / 10%) rgb(0 0 0 / 10%) rgb(0 0 0 / 25%);
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 20%), 0 1px 2px rgb(0 0 0 / 5%);
    font-weight: bold;
    color: #404040;
    text-decoration: none;
}

#LeadBuyerInformation,
#LeadBuyerHeadLine,
#LeadBuyerName,
#LeadBuyerStreet,
#LeadBuyerCity,
#LeadBuyerPhone,
#LeadBuyerDeputyInformation,
#LeadBuyerDeputyHeadLine,
#LeadBuyerDeputyName,
#LeadBuyerDeputyStreet,
#LeadBuyerDeputyCity,
#LeadBuyerDeputyPhone {
    margin: 0px;
    padding: 0px;
    padding-bottom: 2px;
}

#LeadBuyerInformation {
    float: left;
    margin-right: 10px;
}

#LeadBuyerInformation,
#LeadBuyerDeputyInformation {
    float: left;
    margin-top: 5px;
    width: 170px;
}

#LeadBuyerHeadLine,
#LeadBuyerDeputyHeadLine {
    border-bottom: 1px solid grey;
}

#LeadBuyerName,
#LeadBuyerDeputyName {
    padding-top: 2px;
    font-weight: bold;
}

#LeadBuyerStreet,
#LeadBuyerDeputyStreet {
    padding-bottom: 5px;
}

#LeadBuyerPhone,
#LeadBuyerDeputyPhone {
    padding-top: 5px;
    font-style: italic;
}

#ApprovalLeadbuyerSidebar {
    background-color: #edecef;
    padding: 10px;
    margin-top: 25px;
    border-top: 1px solid gray;
    height: 100%;
}

#ApprovalLeadbuyerSidebar table {
    width: 230px;
}

#ApprovalLeadbuyerSidebar ul {
    margin: 0px;
    padding: 0px;
    margin-bottom: 2px;
    margin-top: 5px;
    width: 230px;
}

#ApprovalLeadbuyerSidebar p {
    margin: 0px;
    padding: 0px;
    margin-top: 25px;
    border-bottom: 1px solid gray;
    width: 230px;
}

.ApprovalSidebarLog {
    border: 0;
    width: 230px;
    height: 200px;
    background-color: #edecef;
    font-size: 0.9em;
}

.SignaturePopup {
    background-color: #f5f5f5;
    margin-top: 0px;
    margin-left: 0px;
    text-align: center;
}

div.RadUpload .ruBrowse {
    background-position: 0 -46px;
    width: 120px;
}

div.RadUpload_Default .ruFileWrap .ruButtonHover {
    background-position: 100% -46px !important;
}

div.AttachmentsDropZone {
    float: left;
    width: 280px;
    padding: 10px;
    background-color: #ffffe1;
    border-color: #808080;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
}

div.TermsAndConditionsPanel {
    background-color: white;
    overflow: scroll;
    height: 535px;
    width: 670px;
}

div.TermsAndConditionsPopupPrintPanel {
    text-align: center;
}

select.AnswerOptionDropdown {
    max-width: 200px;
}

#trHeader.gc-viewer-full-screen {
    display: none;
}

#trHeader.gc-viewer-full-screen + * .TopGroupLeft,.TopGroupRight {
    min-width: unset;
}

#trHeader.gc-viewer-full-screen + * .RadMenu {
    z-index: unset !important;
}

#trHeader.gc-viewer-full-screen + * .RadMenu > ul {
    height: 24px;
}

.gc-viewer-host.gc-viewer-full-screen > div {
    position: absolute;
    left: 0;
    top: 26px;
    height: calc(100vh - 26px);
}
